- name: Create backup-user on client
  hosts: yndx-client.practicumsuperstore.ru
  become: yes
  tasks:
    - name: Create user backup-user with home directory
      user:
        name: backup-user
        shell: /bin/bash
        create_home: yes
        system: no